curl --request POST \ --url https://api.sully.ai/v1/notes \ --header 'Content-Type: application/json' \ --header 'X-API-Key: <api-key>' \ --header 'X-Account-Id: <api-key>' \ --data @- <<EOF{ "transcript": "Hey, how's it going? Good good yeah, so what's going on? Yeah, hi I'm Edward yeah hi hi Edward. How's it going? Yeah, good good. So I've been having a couple of issues like my back pain and knee pain.", "noteType": { "type": "note_style", "description": "<string>", "template": "write a standard clinical SOAP note with the following sections: - **Subjective**: Contains detailed HPI. - **Objective**: Contains PE and ROS. - **Assessment**: Contains differential diagnoses with corresponding plans. - **Patient Instructions**: Contains a list of instructions for the patient.", "includeJson": true }, "date": "2026-09-07", "language": "en", "patientInfo": { "name": "<string>", "dateOfBirth": "<string>", "gender": "<string>" }, "previousNote": "<string>", "context": "<string>", "instructions": [ "Use a professional and concise tone.", "Include key details without unnecessary elaboration.", "Ensure clarity for a general audience." ], "medicationList": "<string>"}EOF
import requests
url = "https://api.sully.ai/v1/notes"
payload = {
"transcript": "Hey, how's it going? Good good yeah, so what's going on? Yeah, hi I'm Edward yeah hi hi Edward. How's it going? Yeah, good good. So I've been having a couple of issues like my back pain and knee pain.",
"noteType": {
"type": "note_style",
"description": "<string>",
"template": "write a standard clinical SOAP note with the following sections: - **Subjective**: Contains detailed HPI. - **Objective**: Contains PE and ROS. - **Assessment**: Contains differential diagnoses with corresponding plans. - **Patient Instructions**: Contains a list of instructions for the patient.",
"includeJson": True
},
"date": "2026-09-07",
"language": "en",
"patientInfo": {
"name": "<string>",
"dateOfBirth": "<string>",
"gender": "<string>"
},
"previousNote": "<string>",
"context": "<string>",
"instructions": ["Use a professional and concise tone.", "Include key details without unnecessary elaboration.", "Ensure clarity for a general audience."],
"medicationList": "<string>"
}
headers = {
"X-API-Key": "<api-key>",
"X-Account-Id": "<api-key>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)
const options = {
method: 'POST',
headers: {
'X-API-Key': '<api-key>',
'X-Account-Id': '<api-key>',
'Content-Type': 'application/json'
},
body: JSON.stringify({
transcript: 'Hey, how\'s it going? Good good yeah, so what\'s going on? Yeah, hi I\'m Edward yeah hi hi Edward. How\'s it going? Yeah, good good. So I\'ve been having a couple of issues like my back pain and knee pain.',
noteType: {
type: 'note_style',
description: '<string>',
template: 'write a standard clinical SOAP note with the following sections: - **Subjective**: Contains detailed HPI. - **Objective**: Contains PE and ROS. - **Assessment**: Contains differential diagnoses with corresponding plans. - **Patient Instructions**: Contains a list of instructions for the patient.',
includeJson: true
},
date: '2026-09-07',
language: 'en',
patientInfo: {name: '<string>', dateOfBirth: '<string>', gender: '<string>'},
previousNote: '<string>',
context: '<string>',
instructions: [
'Use a professional and concise tone.',
'Include key details without unnecessary elaboration.',
'Ensure clarity for a general audience.'
],
medicationList: '<string>'
})
};
fetch('https://api.sully.ai/v1/notes', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
<?php
$curl = curl_init();
curl_setopt_array($curl, [
CURLOPT_URL => "https://api.sully.ai/v1/notes",
CURLOPT_RETURNTRANSFER => true,
CURLOPT_ENCODING => "",
CURLOPT_MAXREDIRS => 10,
CURLOPT_TIMEOUT => 30,
CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
CURLOPT_CUSTOMREQUEST => "POST",
CURLOPT_POSTFIELDS => json_encode([
'transcript' => 'Hey, how\'s it going? Good good yeah, so what\'s going on? Yeah, hi I\'m Edward yeah hi hi Edward. How\'s it going? Yeah, good good. So I\'ve been having a couple of issues like my back pain and knee pain.',
'noteType' => [
'type' => 'note_style',
'description' => '<string>',
'template' => 'write a standard clinical SOAP note with the following sections: - **Subjective**: Contains detailed HPI. - **Objective**: Contains PE and ROS. - **Assessment**: Contains differential diagnoses with corresponding plans. - **Patient Instructions**: Contains a list of instructions for the patient.',
'includeJson' => true
],
'date' => '2026-09-07',
'language' => 'en',
'patientInfo' => [
'name' => '<string>',
'dateOfBirth' => '<string>',
'gender' => '<string>'
],
'previousNote' => '<string>',
'context' => '<string>',
'instructions' => [
'Use a professional and concise tone.',
'Include key details without unnecessary elaboration.',
'Ensure clarity for a general audience.'
],
'medicationList' => '<string>'
]),
CURLOPT_HTTPHEADER => [
"Content-Type: application/json",
"X-API-Key: <api-key>",
"X-Account-Id: <api-key>"
],
]);
$response = curl_exec($curl);
$err = curl_error($curl);
curl_close($curl);
if ($err) {
echo "cURL Error #:" . $err;
} else {
echo $response;
}
package main
import (
"fmt"
"strings"
"net/http"
"io"
)
func main() {
url := "https://api.sully.ai/v1/notes"
payload := strings.NewReader("{\n \"transcript\": \"Hey, how's it going? Good good yeah, so what's going on? Yeah, hi I'm Edward yeah hi hi Edward. How's it going? Yeah, good good. So I've been having a couple of issues like my back pain and knee pain.\",\n \"noteType\": {\n \"type\": \"note_style\",\n \"description\": \"<string>\",\n \"template\": \"write a standard clinical SOAP note with the following sections: - **Subjective**: Contains detailed HPI. - **Objective**: Contains PE and ROS. - **Assessment**: Contains differential diagnoses with corresponding plans. - **Patient Instructions**: Contains a list of instructions for the patient.\",\n \"includeJson\": true\n },\n \"date\": \"2026-09-07\",\n \"language\": \"en\",\n \"patientInfo\": {\n \"name\": \"<string>\",\n \"dateOfBirth\": \"<string>\",\n \"gender\": \"<string>\"\n },\n \"previousNote\": \"<string>\",\n \"context\": \"<string>\",\n \"instructions\": [\n \"Use a professional and concise tone.\",\n \"Include key details without unnecessary elaboration.\",\n \"Ensure clarity for a general audience.\"\n ],\n \"medicationList\": \"<string>\"\n}")
req, _ := http.NewRequest("POST", url, payload)
req.Header.Add("X-API-Key", "<api-key>")
req.Header.Add("X-Account-Id", "<api-key>")
req.Header.Add("Content-Type", "application/json")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}
HttpResponse<String> response = Unirest.post("https://api.sully.ai/v1/notes")
.header("X-API-Key", "<api-key>")
.header("X-Account-Id", "<api-key>")
.header("Content-Type", "application/json")
.body("{\n \"transcript\": \"Hey, how's it going? Good good yeah, so what's going on? Yeah, hi I'm Edward yeah hi hi Edward. How's it going? Yeah, good good. So I've been having a couple of issues like my back pain and knee pain.\",\n \"noteType\": {\n \"type\": \"note_style\",\n \"description\": \"<string>\",\n \"template\": \"write a standard clinical SOAP note with the following sections: - **Subjective**: Contains detailed HPI. - **Objective**: Contains PE and ROS. - **Assessment**: Contains differential diagnoses with corresponding plans. - **Patient Instructions**: Contains a list of instructions for the patient.\",\n \"includeJson\": true\n },\n \"date\": \"2026-09-07\",\n \"language\": \"en\",\n \"patientInfo\": {\n \"name\": \"<string>\",\n \"dateOfBirth\": \"<string>\",\n \"gender\": \"<string>\"\n },\n \"previousNote\": \"<string>\",\n \"context\": \"<string>\",\n \"instructions\": [\n \"Use a professional and concise tone.\",\n \"Include key details without unnecessary elaboration.\",\n \"Ensure clarity for a general audience.\"\n ],\n \"medicationList\": \"<string>\"\n}")
.asString();
require 'uri'
require 'net/http'
url = URI("https://api.sully.ai/v1/notes")
http = Net::HTTP.new(url.host, url.port)
http.use_ssl = true
request = Net::HTTP::Post.new(url)
request["X-API-Key"] = '<api-key>'
request["X-Account-Id"] = '<api-key>'
request["Content-Type"] = 'application/json'
request.body = "{\n \"transcript\": \"Hey, how's it going? Good good yeah, so what's going on? Yeah, hi I'm Edward yeah hi hi Edward. How's it going? Yeah, good good. So I've been having a couple of issues like my back pain and knee pain.\",\n \"noteType\": {\n \"type\": \"note_style\",\n \"description\": \"<string>\",\n \"template\": \"write a standard clinical SOAP note with the following sections: - **Subjective**: Contains detailed HPI. - **Objective**: Contains PE and ROS. - **Assessment**: Contains differential diagnoses with corresponding plans. - **Patient Instructions**: Contains a list of instructions for the patient.\",\n \"includeJson\": true\n },\n \"date\": \"2026-09-07\",\n \"language\": \"en\",\n \"patientInfo\": {\n \"name\": \"<string>\",\n \"dateOfBirth\": \"<string>\",\n \"gender\": \"<string>\"\n },\n \"previousNote\": \"<string>\",\n \"context\": \"<string>\",\n \"instructions\": [\n \"Use a professional and concise tone.\",\n \"Include key details without unnecessary elaboration.\",\n \"Ensure clarity for a general audience.\"\n ],\n \"medicationList\": \"<string>\"\n}"
response = http.request(request)
puts response.read_body
curl --request POST \ --url https://api.sully.ai/v1/notes \ --header 'Content-Type: application/json' \ --header 'X-API-Key: <api-key>' \ --header 'X-Account-Id: <api-key>' \ --data @- <<EOF{ "transcript": "Hey, how's it going? Good good yeah, so what's going on? Yeah, hi I'm Edward yeah hi hi Edward. How's it going? Yeah, good good. So I've been having a couple of issues like my back pain and knee pain.", "noteType": { "type": "note_style", "description": "<string>", "template": "write a standard clinical SOAP note with the following sections: - **Subjective**: Contains detailed HPI. - **Objective**: Contains PE and ROS. - **Assessment**: Contains differential diagnoses with corresponding plans. - **Patient Instructions**: Contains a list of instructions for the patient.", "includeJson": true }, "date": "2026-09-07", "language": "en", "patientInfo": { "name": "<string>", "dateOfBirth": "<string>", "gender": "<string>" }, "previousNote": "<string>", "context": "<string>", "instructions": [ "Use a professional and concise tone.", "Include key details without unnecessary elaboration.", "Ensure clarity for a general audience." ], "medicationList": "<string>"}EOF
import requests
url = "https://api.sully.ai/v1/notes"
payload = {
"transcript": "Hey, how's it going? Good good yeah, so what's going on? Yeah, hi I'm Edward yeah hi hi Edward. How's it going? Yeah, good good. So I've been having a couple of issues like my back pain and knee pain.",
"noteType": {
"type": "note_style",
"description": "<string>",
"template": "write a standard clinical SOAP note with the following sections: - **Subjective**: Contains detailed HPI. - **Objective**: Contains PE and ROS. - **Assessment**: Contains differential diagnoses with corresponding plans. - **Patient Instructions**: Contains a list of instructions for the patient.",
"includeJson": True
},
"date": "2026-09-07",
"language": "en",
"patientInfo": {
"name": "<string>",
"dateOfBirth": "<string>",
"gender": "<string>"
},
"previousNote": "<string>",
"context": "<string>",
"instructions": ["Use a professional and concise tone.", "Include key details without unnecessary elaboration.", "Ensure clarity for a general audience."],
"medicationList": "<string>"
}
headers = {
"X-API-Key": "<api-key>",
"X-Account-Id": "<api-key>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)
const options = {
method: 'POST',
headers: {
'X-API-Key': '<api-key>',
'X-Account-Id': '<api-key>',
'Content-Type': 'application/json'
},
body: JSON.stringify({
transcript: 'Hey, how\'s it going? Good good yeah, so what\'s going on? Yeah, hi I\'m Edward yeah hi hi Edward. How\'s it going? Yeah, good good. So I\'ve been having a couple of issues like my back pain and knee pain.',
noteType: {
type: 'note_style',
description: '<string>',
template: 'write a standard clinical SOAP note with the following sections: - **Subjective**: Contains detailed HPI. - **Objective**: Contains PE and ROS. - **Assessment**: Contains differential diagnoses with corresponding plans. - **Patient Instructions**: Contains a list of instructions for the patient.',
includeJson: true
},
date: '2026-09-07',
language: 'en',
patientInfo: {name: '<string>', dateOfBirth: '<string>', gender: '<string>'},
previousNote: '<string>',
context: '<string>',
instructions: [
'Use a professional and concise tone.',
'Include key details without unnecessary elaboration.',
'Ensure clarity for a general audience.'
],
medicationList: '<string>'
})
};
fetch('https://api.sully.ai/v1/notes', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
<?php
$curl = curl_init();
curl_setopt_array($curl, [
CURLOPT_URL => "https://api.sully.ai/v1/notes",
CURLOPT_RETURNTRANSFER => true,
CURLOPT_ENCODING => "",
CURLOPT_MAXREDIRS => 10,
CURLOPT_TIMEOUT => 30,
CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
CURLOPT_CUSTOMREQUEST => "POST",
CURLOPT_POSTFIELDS => json_encode([
'transcript' => 'Hey, how\'s it going? Good good yeah, so what\'s going on? Yeah, hi I\'m Edward yeah hi hi Edward. How\'s it going? Yeah, good good. So I\'ve been having a couple of issues like my back pain and knee pain.',
'noteType' => [
'type' => 'note_style',
'description' => '<string>',
'template' => 'write a standard clinical SOAP note with the following sections: - **Subjective**: Contains detailed HPI. - **Objective**: Contains PE and ROS. - **Assessment**: Contains differential diagnoses with corresponding plans. - **Patient Instructions**: Contains a list of instructions for the patient.',
'includeJson' => true
],
'date' => '2026-09-07',
'language' => 'en',
'patientInfo' => [
'name' => '<string>',
'dateOfBirth' => '<string>',
'gender' => '<string>'
],
'previousNote' => '<string>',
'context' => '<string>',
'instructions' => [
'Use a professional and concise tone.',
'Include key details without unnecessary elaboration.',
'Ensure clarity for a general audience.'
],
'medicationList' => '<string>'
]),
CURLOPT_HTTPHEADER => [
"Content-Type: application/json",
"X-API-Key: <api-key>",
"X-Account-Id: <api-key>"
],
]);
$response = curl_exec($curl);
$err = curl_error($curl);
curl_close($curl);
if ($err) {
echo "cURL Error #:" . $err;
} else {
echo $response;
}
package main
import (
"fmt"
"strings"
"net/http"
"io"
)
func main() {
url := "https://api.sully.ai/v1/notes"
payload := strings.NewReader("{\n \"transcript\": \"Hey, how's it going? Good good yeah, so what's going on? Yeah, hi I'm Edward yeah hi hi Edward. How's it going? Yeah, good good. So I've been having a couple of issues like my back pain and knee pain.\",\n \"noteType\": {\n \"type\": \"note_style\",\n \"description\": \"<string>\",\n \"template\": \"write a standard clinical SOAP note with the following sections: - **Subjective**: Contains detailed HPI. - **Objective**: Contains PE and ROS. - **Assessment**: Contains differential diagnoses with corresponding plans. - **Patient Instructions**: Contains a list of instructions for the patient.\",\n \"includeJson\": true\n },\n \"date\": \"2026-09-07\",\n \"language\": \"en\",\n \"patientInfo\": {\n \"name\": \"<string>\",\n \"dateOfBirth\": \"<string>\",\n \"gender\": \"<string>\"\n },\n \"previousNote\": \"<string>\",\n \"context\": \"<string>\",\n \"instructions\": [\n \"Use a professional and concise tone.\",\n \"Include key details without unnecessary elaboration.\",\n \"Ensure clarity for a general audience.\"\n ],\n \"medicationList\": \"<string>\"\n}")
req, _ := http.NewRequest("POST", url, payload)
req.Header.Add("X-API-Key", "<api-key>")
req.Header.Add("X-Account-Id", "<api-key>")
req.Header.Add("Content-Type", "application/json")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}
HttpResponse<String> response = Unirest.post("https://api.sully.ai/v1/notes")
.header("X-API-Key", "<api-key>")
.header("X-Account-Id", "<api-key>")
.header("Content-Type", "application/json")
.body("{\n \"transcript\": \"Hey, how's it going? Good good yeah, so what's going on? Yeah, hi I'm Edward yeah hi hi Edward. How's it going? Yeah, good good. So I've been having a couple of issues like my back pain and knee pain.\",\n \"noteType\": {\n \"type\": \"note_style\",\n \"description\": \"<string>\",\n \"template\": \"write a standard clinical SOAP note with the following sections: - **Subjective**: Contains detailed HPI. - **Objective**: Contains PE and ROS. - **Assessment**: Contains differential diagnoses with corresponding plans. - **Patient Instructions**: Contains a list of instructions for the patient.\",\n \"includeJson\": true\n },\n \"date\": \"2026-09-07\",\n \"language\": \"en\",\n \"patientInfo\": {\n \"name\": \"<string>\",\n \"dateOfBirth\": \"<string>\",\n \"gender\": \"<string>\"\n },\n \"previousNote\": \"<string>\",\n \"context\": \"<string>\",\n \"instructions\": [\n \"Use a professional and concise tone.\",\n \"Include key details without unnecessary elaboration.\",\n \"Ensure clarity for a general audience.\"\n ],\n \"medicationList\": \"<string>\"\n}")
.asString();
require 'uri'
require 'net/http'
url = URI("https://api.sully.ai/v1/notes")
http = Net::HTTP.new(url.host, url.port)
http.use_ssl = true
request = Net::HTTP::Post.new(url)
request["X-API-Key"] = '<api-key>'
request["X-Account-Id"] = '<api-key>'
request["Content-Type"] = 'application/json'
request.body = "{\n \"transcript\": \"Hey, how's it going? Good good yeah, so what's going on? Yeah, hi I'm Edward yeah hi hi Edward. How's it going? Yeah, good good. So I've been having a couple of issues like my back pain and knee pain.\",\n \"noteType\": {\n \"type\": \"note_style\",\n \"description\": \"<string>\",\n \"template\": \"write a standard clinical SOAP note with the following sections: - **Subjective**: Contains detailed HPI. - **Objective**: Contains PE and ROS. - **Assessment**: Contains differential diagnoses with corresponding plans. - **Patient Instructions**: Contains a list of instructions for the patient.\",\n \"includeJson\": true\n },\n \"date\": \"2026-09-07\",\n \"language\": \"en\",\n \"patientInfo\": {\n \"name\": \"<string>\",\n \"dateOfBirth\": \"<string>\",\n \"gender\": \"<string>\"\n },\n \"previousNote\": \"<string>\",\n \"context\": \"<string>\",\n \"instructions\": [\n \"Use a professional and concise tone.\",\n \"Include key details without unnecessary elaboration.\",\n \"Ensure clarity for a general audience.\"\n ],\n \"medicationList\": \"<string>\"\n}"
response = http.request(request)
puts response.read_body
The raw medical transcript text to be processed into a clinical note
Required string length: 1 - 100000
Example:
"Hey, how's it going? Good good yeah, so what's going on? Yeah, hi I'm Edward yeah hi hi Edward. How's it going? Yeah, good good. So I've been having a couple of issues like my back pain and knee pain."
Language code for the generated note output. This setting is independent of the transcript's language and defaults to English ('en'). Transcription locale tags such as 'es-419' and the multilingual value 'multi' are not accepted.
{"docsConfig":{"theme":"mint","$schema":"https://mintlify.com/docs.json","name":"Sully.ai","colors":{"primary":"#0C57F5","light":"#0C57F5","dark":"#0C57F5"},"logo":{"light":"https://mintcdn.com/sullyai/iu6JSWm5cfUXJ8Dp/logo/light.svg?fit=max\u0026auto=format\u0026n=iu6JSWm5cfUXJ8Dp\u0026q=85\u0026s=cc287bf354e0b5f9f004943a6dbd9d6c","dark":"https://mintcdn.com/sullyai/iu6JSWm5cfUXJ8Dp/logo/dark.svg?fit=max\u0026auto=format\u0026n=iu6JSWm5cfUXJ8Dp\u0026q=85\u0026s=3542c5f336adc966d143a089fffbc7c8"},"favicon":"https://mintcdn.com/sullyai/k9LCta3B7EaqR6aD/favicon.png?fit=max\u0026auto=format\u0026n=k9LCta3B7EaqR6aD\u0026q=85\u0026s=875bcecb98aca7532bf4e628c5cb9440","api":{"openapi":"https://raw.githubusercontent.com/Odiggo/sullyai-openapi/refs/heads/main/openapi.yaml"},"navbar":{"links":[{"href":"mailto:support@sully.ai","label":"Support"}],"primary":{"type":"button","label":"Dashboard","href":"https://dashboard.api.sully.ai"}},"footer":{"socials":{"x":"https://x.com/sully_the_ai","linkedin":"https://www.linkedin.com/company/sully-ai"}},"banner":{"content":"This documentation is for the legacy Sully APIs. [View the new documentation here](https://docs.sully.ai).","dismissible":false},"styling":{"latex":false},"navigation":{"global":{"anchors":[{"anchor":"Dashboard","icon":"gauge","href":"https://dashboard.api.sully.ai"},{"anchor":"Demo","icon":"github","href":"https://github.com/Odiggo/sully-api-demo"},{"anchor":"Blog","icon":"newspaper","href":"https://www.sully.ai/blog"}]},"pages":[]}},"deployment":{"deploymentMetadataValue":{"subdomain":"sullyai","hasAudioNarration":false,"actualSubdomain":"sullyai","customDomains":["legacy.docs.sully.ai"],"gitSource":{"type":"github","owner":"odiggo","repo":"sully-api-docs","deployBranch":"legacy","contentDirectory":"","isPrivate":true,"mountPath":"","label":""},"entitlements":{},"buildId":"6acd71e523f2b32522536eb3","clientVersion":"0.0.4087","searchFilterCounts":[{"language":"default","tag":"API Reference","count":19},{"language":"default","tag":"Alpha","count":10},{"language":"default","tag":"Guides","count":10},{"language":"default","tag":"Alpha API Reference","count":7},{"language":"default","tag":"Audio Transcriptions","count":6},{"language":"default","tag":"Get Started","count":5},{"language":"default","tag":"Core Workflows","count":4},{"language":"default","tag":"Integrations","count":4},{"language":"default","tag":"Codings","count":3},{"language":"default","tag":"Introduction","count":3}]},"assistantConfig":{},"basePath":"","hasChatPermissions":false,"hasWebMcpPermissions":false,"toggles":[{"name":"kill-isr","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"agent-mintlify-slack","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"agent-integrations-settings","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"rbac-expansion","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"automations-pr-grouping","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"custom-prefix","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"analytics-v7","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"user-flows-analytics","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"no-publish-flow","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"workos-onboarding","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"llms-txt-v2","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"snapshot-serving-live","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"stripTemperatureMiddleware","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"support-platform-pylon-zendesk","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"snapshot-serving","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"instant-rollback","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"granular-notifications-server","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"granular-notifications","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"automations-fable","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"fixed-ai-action-pricing","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"automation-resolve-merge-conflict","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"scoped-publishing","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"mintql","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"page-level-analytics","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"editor-version-history-v2","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"billing-page-v2","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"full-page-search","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"workspace-projects","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"assistant-v5","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"fork-pr-previews","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"revalidation-jwt","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"workos-sso-scim","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"hobby-abuse-scan","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"dashboard-inbox","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"workos-signup","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"turbopuffer-dual-write","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"workos-enabled","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"approve-review-flow","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"editor-metadata","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"sso-setup-deadline-banner","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"turbopuffer-serve","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"live-agents","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"comment-mode","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false}],"googleFontsInlined":false},"customCss":[],"page":{"pagePath":"api-reference/notes/create","slug":"/api-reference/notes/create","pageMetadata":{"title":"Create Note","openapi":"POST /v1/notes","description":"Creates a new note","href":"/api-reference/notes/create"},"description":{"compiledSource":"\"use strict\";\nconst {jsx: _jsx} = arguments[0];\nconst {useMDXComponents: _provideComponents} = arguments[0];\nfunction _createMdxContent(props) {\n const _components = {\n p: \"p\",\n ..._provideComponents(),\n ...props.components\n };\n return _jsx(_components.p, {\n children: \"Creates a new note\"\n });\n}\nfunction MDXContent(props = {}) {\n const {wrapper: MDXLayout} = {\n ..._provideComponents(),\n ...props.components\n };\n return MDXLayout ? _jsx(MDXLayout, {\n ...props,\n children: _jsx(_createMdxContent, {\n ...props\n })\n }) : _createMdxContent(props);\n}\nreturn {\n default: MDXContent\n};\n","frontmatter":{},"scope":{}},"pageType":"default","mdx":{"mdxSource":{"compiledSource":"\"use strict\";const{Fragment:_Fragment,jsx:_jsx}=arguments[0];const{useMDXComponents:_provideComponents}=arguments[0];function _createMdxContent(props){return _jsx(_Fragment,{})}function MDXContent(props={}){const{wrapper:MDXLayout}={..._provideComponents(),...props.components};return MDXLayout?_jsx(MDXLayout,{...props,children:_jsx(_createMdxContent,{...props})}):_createMdxContent(props)}return{default:MDXContent}","frontmatter":{},"scope":{"config":{},"pageMetadata":{"title":"Create Note","openapi":"POST /v1/notes","description":"Creates a new note","href":"/api-reference/notes/create"}}},"mdxSourceWithNoJs":null},"mdxExtracts":{"tableOfContents":[],"codeExamples":{}},"jsLinks":[],"openApiReferenceData":{"operation":{"tags":["Notes"],"summary":"Create a new clinical note","operationId":"createNote","description":"Creates a new note","requestBody":"c106f513-f2c3-40bf-8ca3-09f58b51107b","responses":{"200":"5a058e1f-4e8c-4e26-be11-5377713f7cd7","400":"18a03382-3513-4f45-9d41-f1314b8bf367","401":"e3874c9c-fe2d-4b2b-aa4d-6d37897efa40","default":"930a165e-efd7-4ff5-b92d-c28f9fe4cc61"},"method":"post","type":"path","servers":["185f13fb-bd43-4a8d-9ecd-d94743b6c9d7","f898028e-0f67-4bb5-94a7-e28d075d72ed"],"security":["2bcf9f74-f91d-4d5d-813e-0235da713236"],"path":"/v1/notes","baseUrlOptions":["https://api.sully.ai","https://api-testing.sully.ai"],"title":"Create a new clinical note","codeSamples":[],"requiredOnlyExamples":false,"requestExampleType":"generated","responseExampleType":"generated"},"dependencies":{"parameters":{},"requestBody":{"description":"Note to add","content":{"application/json":{"schema":{"type":"object","required":["transcript","noteType"],"properties":{"transcript":{"type":"string","description":"The raw medical transcript text to be processed into a clinical note","example":"Hey, how's it going? Good good yeah, so what's going on? Yeah, hi I'm Edward yeah hi hi Edward. How's it going? Yeah, good good. So I've been having a couple of issues like my back pain and knee pain.","minLength":1,"maxLength":100000,"isRequired":true,"uniqueKey":"transcript","typeLabel":"string"},"noteType":{"type":"object","description":"Configuration object specifying the style and format of the generated note","properties":{"type":{"type":"string","description":"Determines the type of note to generate.\n- Use `note_style` to provide a note style string\n- Use `note_template` to provide a [Note Template](/api-reference/schemas/note-template) payload\n- Use `soap` for the default SOAP template","enum":["soap","custom","note_style","note_template"],"example":"note_style","isRequired":true,"uniqueKey":"noteType.type","typeLabel":"enum\u003cstring>"},"description":{"type":"string","description":"A brief overview of the note.","uniqueKey":"noteType.description","typeLabel":"string"},"template":{"oneOf":[{"type":"string","description":"Custom template to generate the note. This is applicable only when `type` is set to `note_style` or `note_template`.\n- When `type` is `note_style`, this is a note style string\n- When `type` is `note_template`, this is a [Note Template](/api-reference/schemas/note-template) payload","example":"write a standard clinical SOAP note with the following sections: - **Subjective**: Contains detailed HPI. - **Objective**: Contains PE and ROS. - **Assessment**: Contains differential diagnoses with corresponding plans. - **Patient Instructions**: Contains a list of instructions for the patient.","uniqueKey":"noteType.template.oneOf.0","typeLabel":"string"},{"type":"object","description":"Custom template to generate the note. This is applicable only when `type` is set to `note_style` or `note_template`.\n- When `type` is `note_style`, this is a note style string\n- When `type` is `note_template`, this is a [Note Template](/api-reference/schemas/note-template) payload","required":["id","title","sections"],"example":"write a standard clinical SOAP note with the following sections: - **Subjective**: Contains detailed HPI. - **Objective**: Contains PE and ROS. - **Assessment**: Contains differential diagnoses with corresponding plans. - **Patient Instructions**: Contains a list of instructions for the patient.","properties":{"id":{"type":"string","description":"Unique identifier for the note template.","example":"template_EXAMPLE123456789","isRequired":true,"uniqueKey":"noteType.template.oneOf.1.id","typeLabel":"string"},"title":{"type":"string","description":"Title of the note template.","isRequired":true,"uniqueKey":"noteType.template.oneOf.1.title","typeLabel":"string"},"sections":{"type":"array","items":{"oneOf":[{"type":"object","description":"Union of different content section types.","required":["properties","children","id","type"],"properties":{"id":{"type":"string","description":"Unique identifier for the section.","isRequired":true,"uniqueKey":"noteType.template.oneOf.1.sections.items.[INDEX].oneOf.0.id","typeLabel":"string"},"type":{"type":"string","description":"Specifies the type of content in the section.","enum":["heading"],"isRequired":true,"uniqueKey":"noteType.template.oneOf.1.sections.items.[INDEX].oneOf.0.type","typeLabel":"enum\u003cstring>"},"children":{"type":"array","items":{"$circularRef":"41c3fdc5-64fe-4f3d-a2d2-9d2f1a92af83"},"description":"Nested sections under the heading.","isRequired":true,"uniqueKey":"noteType.template.oneOf.1.sections.items.[INDEX].oneOf.0.children","typeLabel":"array"},"properties":{"type":"object","required":["level","text"],"properties":{"level":{"type":"number","minimum":0,"maximum":6,"isRequired":true,"uniqueKey":"noteType.template.oneOf.1.sections.items.[INDEX].oneOf.0.properties.level","typeLabel":"number"},"text":{"type":"string","isRequired":true,"uniqueKey":"noteType.template.oneOf.1.sections.items.[INDEX].oneOf.0.properties.text","typeLabel":"string"},"bold":{"type":"boolean","uniqueKey":"noteType.template.oneOf.1.sections.items.[INDEX].oneOf.0.properties.bold","typeLabel":"boolean"},"italic":{"type":"boolean","uniqueKey":"noteType.template.oneOf.1.sections.items.[INDEX].oneOf.0.properties.italic","typeLabel":"boolean"},"hideIfEmpty":{"type":"boolean","uniqueKey":"noteType.template.oneOf.1.sections.items.[INDEX].oneOf.0.properties.hideIfEmpty","typeLabel":"boolean"},"hide_if_empty":{"type":"boolean","uniqueKey":"noteType.template.oneOf.1.sections.items.[INDEX].oneOf.0.properties.hide_if_empty","typeLabel":"boolean"}},"isRequired":true,"uniqueKey":"noteType.template.oneOf.1.sections.items.[INDEX].oneOf.0.properties","typeLabel":"object"},"result":{"type":"string","uniqueKey":"noteType.template.oneOf.1.sections.items.[INDEX].oneOf.0.result","typeLabel":"string"}},"uniqueKey":"noteType.template.oneOf.1.sections.items.[INDEX].oneOf.0","typeLabel":"object"},{"type":"object","description":"Union of different content section types.","required":["prompt","properties","id","type"],"properties":{"id":{"type":"string","description":"Unique identifier for the section.","isRequired":true,"uniqueKey":"noteType.template.oneOf.1.sections.items.[INDEX].oneOf.1.id","typeLabel":"string"},"type":{"type":"string","description":"Specifies the type of content in the section.","enum":["text"],"isRequired":true,"uniqueKey":"noteType.template.oneOf.1.sections.items.[INDEX].oneOf.1.type","typeLabel":"enum\u003cstring>"},"properties":{"type":"object","description":"Common properties for text-based content.","properties":{"bold":{"type":"boolean","description":"Whether the text should be bold.","uniqueKey":"noteType.template.oneOf.1.sections.items.[INDEX].oneOf.1.properties.bold","typeLabel":"boolean"},"italic":{"type":"boolean","description":"Whether the text should be italicized.","uniqueKey":"noteType.template.oneOf.1.sections.items.[INDEX].oneOf.1.properties.italic","typeLabel":"boolean"},"hideIfEmpty":{"type":"boolean","description":"Whether to hide the content if it's empty.","uniqueKey":"noteType.template.oneOf.1.sections.items.[INDEX].oneOf.1.properties.hideIfEmpty","typeLabel":"boolean"},"formatting_style":{"type":"string","enum":["markdown","plain"],"default":"markdown","description":"Specifies the formatting style of the text.","uniqueKey":"noteType.template.oneOf.1.sections.items.[INDEX].oneOf.1.properties.formatting_style","typeLabel":"enum\u003cstring>"},"detail_level":{"type":"string","enum":["exhaustive","detailed","standard","brief","minimal"],"default":"standard","description":"Determines the level of detail in the text content.","uniqueKey":"noteType.template.oneOf.1.sections.items.[INDEX].oneOf.1.properties.detail_level","typeLabel":"enum\u003cstring>"},"tone":{"type":"string","enum":["formal","casual","technical","friendly","instructional"],"default":"formal","description":"Defines the tone of the generated text.","uniqueKey":"noteType.template.oneOf.1.sections.items.[INDEX].oneOf.1.properties.tone","typeLabel":"enum\u003cstring>"},"emptyPlaceholder":{"type":"string","description":"Placeholder text to display if content is empty.","uniqueKey":"noteType.template.oneOf.1.sections.items.[INDEX].oneOf.1.properties.emptyPlaceholder","typeLabel":"string"},"hide_if_empty":{"type":"boolean","uniqueKey":"noteType.template.oneOf.1.sections.items.[INDEX].oneOf.1.properties.hide_if_empty","typeLabel":"boolean"},"empty_placeholder":{"type":"string","uniqueKey":"noteType.template.oneOf.1.sections.items.[INDEX].oneOf.1.properties.empty_placeholder","typeLabel":"string"},"label":{"type":"string","description":"An optional label for the text section.","uniqueKey":"noteType.template.oneOf.1.sections.items.[INDEX].oneOf.1.properties.label","typeLabel":"string"},"bold_label":{"type":"boolean","description":"Whether the label should be bold.","uniqueKey":"noteType.template.oneOf.1.sections.items.[INDEX].oneOf.1.properties.bold_label","typeLabel":"boolean"},"italic_label":{"type":"boolean","description":"Whether the label should be italicized.","uniqueKey":"noteType.template.oneOf.1.sections.items.[INDEX].oneOf.1.properties.italic_label","typeLabel":"boolean"},"list_type":{"type":"string","enum":["bullet","numeric"],"description":"Defines whether text should be formatted as a bullet or numeric list.","uniqueKey":"noteType.template.oneOf.1.sections.items.[INDEX].oneOf.1.properties.list_type","typeLabel":"enum\u003cstring>"},"min_sentences":{"type":"number","description":"Minimum number of sentences required.","uniqueKey":"noteType.template.oneOf.1.sections.items.[INDEX].oneOf.1.properties.min_sentences","typeLabel":"number"},"max_sentences":{"type":"number","description":"Maximum number of sentences allowed.","uniqueKey":"noteType.template.oneOf.1.sections.items.[INDEX].oneOf.1.properties.max_sentences","typeLabel":"number"},"min_paragraphs":{"type":"number","description":"Minimum number of paragraphs required.","uniqueKey":"noteType.template.oneOf.1.sections.items.[INDEX].oneOf.1.properties.min_paragraphs","typeLabel":"number"},"max_paragraphs":{"type":"number","description":"Maximum number of paragraphs allowed.","uniqueKey":"noteType.template.oneOf.1.sections.items.[INDEX].oneOf.1.properties.max_paragraphs","typeLabel":"number"}},"isRequired":true,"uniqueKey":"noteType.template.oneOf.1.sections.items.[INDEX].oneOf.1.properties","typeLabel":"object"},"prompt":{"type":"string","minLength":1,"isRequired":true,"uniqueKey":"noteType.template.oneOf.1.sections.items.[INDEX].oneOf.1.prompt","typeLabel":"string"},"result":{"type":"string","description":"The generated text content.","uniqueKey":"noteType.template.oneOf.1.sections.items.[INDEX].oneOf.1.result","typeLabel":"string"}},"uniqueKey":"noteType.template.oneOf.1.sections.items.[INDEX].oneOf.1","typeLabel":"object"},{"type":"object","description":"Union of different content section types.","required":["prompt","properties","id","type"],"properties":{"id":{"type":"string","description":"Unique identifier for the section.","isRequired":true,"uniqueKey":"noteType.template.oneOf.1.sections.items.[INDEX].oneOf.2.id","typeLabel":"string"},"type":{"type":"string","description":"Specifies the type of content in the section.","enum":["list"],"isRequired":true,"uniqueKey":"noteType.template.oneOf.1.sections.items.[INDEX].oneOf.2.type","typeLabel":"enum\u003cstring>"},"properties":{"type":"object","description":"Common properties for text-based content.","required":["list_type"],"properties":{"list_type":{"type":"string","enum":["bullet","numeric"],"description":"Defines whether the list is bulleted or numbered.","isRequired":true,"uniqueKey":"noteType.template.oneOf.1.sections.items.[INDEX].oneOf.2.properties.list_type","typeLabel":"enum\u003cstring>"},"bold":{"type":"boolean","description":"Whether the text should be bold.","uniqueKey":"noteType.template.oneOf.1.sections.items.[INDEX].oneOf.2.properties.bold","typeLabel":"boolean"},"italic":{"type":"boolean","description":"Whether the text should be italicized.","uniqueKey":"noteType.template.oneOf.1.sections.items.[INDEX].oneOf.2.properties.italic","typeLabel":"boolean"},"hideIfEmpty":{"type":"boolean","description":"Whether to hide the content if it's empty.","uniqueKey":"noteType.template.oneOf.1.sections.items.[INDEX].oneOf.2.properties.hideIfEmpty","typeLabel":"boolean"},"formatting_style":{"type":"string","enum":["markdown","plain"],"default":"markdown","description":"Specifies the formatting style of the text.","uniqueKey":"noteType.template.oneOf.1.sections.items.[INDEX].oneOf.2.properties.formatting_style","typeLabel":"enum\u003cstring>"},"detail_level":{"type":"string","enum":["exhaustive","detailed","standard","brief","minimal"],"default":"standard","description":"Determines the level of detail in the text content.","uniqueKey":"noteType.template.oneOf.1.sections.items.[INDEX].oneOf.2.properties.detail_level","typeLabel":"enum\u003cstring>"},"tone":{"type":"string","enum":["formal","casual","technical","friendly","instructional"],"default":"formal","description":"Defines the tone of the generated text.","uniqueKey":"noteType.template.oneOf.1.sections.items.[INDEX].oneOf.2.properties.tone","typeLabel":"enum\u003cstring>"},"emptyPlaceholder":{"type":"string","description":"Placeholder text to display if content is empty.","uniqueKey":"noteType.template.oneOf.1.sections.items.[INDEX].oneOf.2.properties.emptyPlaceholder","typeLabel":"string"},"hide_if_empty":{"type":"boolean","uniqueKey":"noteType.template.oneOf.1.sections.items.[INDEX].oneOf.2.properties.hide_if_empty","typeLabel":"boolean"},"empty_placeholder":{"type":"string","uniqueKey":"noteType.template.oneOf.1.sections.items.[INDEX].oneOf.2.properties.empty_placeholder","typeLabel":"string"},"min_items":{"type":"number","description":"Minimum number of items required in the list.","uniqueKey":"noteType.template.oneOf.1.sections.items.[INDEX].oneOf.2.properties.min_items","typeLabel":"number"},"max_items":{"type":"number","description":"Maximum number of items allowed in the list.","uniqueKey":"noteType.template.oneOf.1.sections.items.[INDEX].oneOf.2.properties.max_items","typeLabel":"number"}},"isRequired":true,"uniqueKey":"noteType.template.oneOf.1.sections.items.[INDEX].oneOf.2.properties","typeLabel":"object"},"prompt":{"type":"string","minLength":1,"isRequired":true,"uniqueKey":"noteType.template.oneOf.1.sections.items.[INDEX].oneOf.2.prompt","typeLabel":"string"},"result":{"type":"array","items":{"type":"string","uniqueKey":"noteType.template.oneOf.1.sections.items.[INDEX].oneOf.2.result.items.[INDEX]","typeLabel":"string"},"description":"The generated list items.","uniqueKey":"noteType.template.oneOf.1.sections.items.[INDEX].oneOf.2.result","typeLabel":"string[]"}},"uniqueKey":"noteType.template.oneOf.1.sections.items.[INDEX].oneOf.2","typeLabel":"object"}],"uniqueKey":"noteType.template.oneOf.1.sections.items.[INDEX]","typeLabel":"object"},"description":"List of sections included in the note template.","isRequired":true,"uniqueKey":"noteType.template.oneOf.1.sections","typeLabel":"object[]"},"globalPrompt":{"type":"string","description":"Optional global prompt for content generation.","uniqueKey":"noteType.template.oneOf.1.globalPrompt","typeLabel":"string"},"global_prompt":{"type":"string","description":"Preferred alias of globalPrompt.","uniqueKey":"noteType.template.oneOf.1.global_prompt","typeLabel":"string"}},"uniqueKey":"noteType.template.oneOf.1","typeLabel":"object"}],"uniqueKey":"noteType.template","typeLabel":"string | object"},"includeJson":{"type":"boolean","description":"Determines whether to include a JSON payload in the custom note output. This option is applicable only for custom notes and defaults to `false`. Enabling this will increase latency and payload size.","default":false,"example":true,"uniqueKey":"noteType.includeJson","typeLabel":"boolean"}},"required":["type"],"isRequired":true,"uniqueKey":"noteType","typeLabel":"object"},"date":{"type":"string","description":"Optional encounter date string; ISO-8601 is recommended.","examples":["2026-09-07","2026-09-07T12:00:00Z"],"uniqueKey":"date","typeLabel":"string"},"language":{"type":"string","enum":["en","es","fr","de","it","pt","ru","zh"],"default":"en","description":"Language code for the generated note output. This setting is independent of the transcript's language and defaults to English ('en'). Transcription locale tags such as 'es-419' and the multilingual value 'multi' are not accepted.","example":"en","uniqueKey":"language","typeLabel":"enum\u003cstring>"},"patientInfo":{"oneOf":[{"type":"object","description":"Optional patient information","properties":{"name":{"type":"string","description":"Patient's full name","uniqueKey":"patientInfo.oneOf.0.name","typeLabel":"string"},"dateOfBirth":{"type":"string","description":"Patient's date of birth in ISO-8601 format (YYYY-MM-DD)","uniqueKey":"patientInfo.oneOf.0.dateOfBirth","typeLabel":"string"},"gender":{"type":"string","description":"Patient's gender identity","uniqueKey":"patientInfo.oneOf.0.gender","typeLabel":"string"}},"uniqueKey":"patientInfo.oneOf.0","typeLabel":"object"},{"type":"null","description":"Optional patient information","properties":{"name":{"type":"string","description":"Patient's full name"},"dateOfBirth":{"type":"string","description":"Patient's date of birth in ISO-8601 format (YYYY-MM-DD)"},"gender":{"type":"string","description":"Patient's gender identity"}},"uniqueKey":"patientInfo.oneOf.1","typeLabel":"null"}],"uniqueKey":"patientInfo","typeLabel":"object | null"},"previousNote":{"type":"string","description":"Reference to a previous note if this is a follow-up. This field is optional.","maxLength":50000,"uniqueKey":"previousNote","typeLabel":"string"},"context":{"type":"string","description":"Additional context for note generation. This field is optional.","maxLength":50000,"uniqueKey":"context","typeLabel":"string"},"instructions":{"type":"array","items":{"type":"string","uniqueKey":"instructions.items.[INDEX]","typeLabel":"string"},"description":"Special instructions for note generation. This field is optional.","example":["Use a professional and concise tone.","Include key details without unnecessary elaboration.","Ensure clarity for a general audience."],"uniqueKey":"instructions","typeLabel":"string[]"},"medicationList":{"type":"string","description":"List of up to 50 medications (comma separated) to use as reference for fixing spelling errors. This field is optional.","maxLength":50000,"uniqueKey":"medicationList","typeLabel":"string"}},"uniqueKey":"","typeLabel":"object"},"examples":{"Example":{"title":"Example","value":{"transcript":"Hey, how's it going? Good good yeah, so what's going on? Yeah, hi I'm Edward yeah hi hi Edward. How's it going? Yeah, good good. So I've been having a couple of issues like my back pain and knee pain.","noteType":{"type":"note_style","description":"\u003cstring>","template":"write a standard clinical SOAP note with the following sections: - **Subjective**: Contains detailed HPI. - **Objective**: Contains PE and ROS. - **Assessment**: Contains differential diagnoses with corresponding plans. - **Patient Instructions**: Contains a list of instructions for the patient.","includeJson":true},"date":"2026-09-07","language":"en","patientInfo":{"name":"\u003cstring>","dateOfBirth":"\u003cstring>","gender":"\u003cstring>"},"previousNote":"\u003cstring>","context":"\u003cstring>","instructions":["Use a professional and concise tone.","Include key details without unnecessary elaboration.","Ensure clarity for a general audience."],"medicationList":"\u003cstring>"}}},"exampleType":"generated"}},"required":true,"exampleType":"generated"},"responses":{"5a058e1f-4e8c-4e26-be11-5377713f7cd7":{"description":"Note response","content":{"application/json":{"schema":{"type":"object","properties":{"status":{"type":"string","example":"ok","description":"Status of the response","uniqueKey":"status","typeLabel":"string"},"data":{"type":"object","properties":{"noteId":{"type":"string","example":"note_EXAMPLE123456789","description":"Unique identifier for the created note","uniqueKey":"data.noteId","typeLabel":"string"}},"uniqueKey":"data","typeLabel":"object"},"date":{"type":"string","format":"date-time","example":"2024-11-07T21:24:51.000Z","description":"Timestamp of the response","uniqueKey":"date","typeLabel":"string\u003cdate-time>"}},"uniqueKey":"","typeLabel":"object"},"examples":{"Example":{"title":"Example","value":{"status":"ok","data":{"noteId":"note_EXAMPLE123456789"},"date":"2024-11-07T21:24:51.000Z"}}},"exampleType":"generated"}},"exampleType":"generated"},"18a03382-3513-4f45-9d41-f1314b8bf367":{"description":"unexpected error","content":{"application/json":{"schema":{"oneOf":[{"type":"object","description":"Legacy route error, shared middleware error, or credential failure.","required":["status","data","date"],"properties":{"status":{"type":"string","enum":["error"],"isRequired":true,"uniqueKey":"oneOf.0.status","typeLabel":"enum\u003cstring>"},"data":{"type":"object","required":["message"],"properties":{"message":{"type":"string","isRequired":true,"uniqueKey":"oneOf.0.data.message","typeLabel":"string"},"code":{"type":"string","uniqueKey":"oneOf.0.data.code","typeLabel":"string"},"validationErrors":{"type":"object","additionalProperties":true,"uniqueKey":"oneOf.0.data.validationErrors","typeLabel":"object"}},"isRequired":true,"uniqueKey":"oneOf.0.data","typeLabel":"object"},"date":{"type":"string","format":"date-time","isRequired":true,"uniqueKey":"oneOf.0.date","typeLabel":"string\u003cdate-time>"},"errorType":{"type":"string","uniqueKey":"oneOf.0.errorType","typeLabel":"string"}},"uniqueKey":"oneOf.0","typeLabel":"object"},{"type":"object","description":"Legacy route error, shared middleware error, or credential failure.","required":["message"],"properties":{"message":{"type":"string","isRequired":true,"uniqueKey":"oneOf.1.message","typeLabel":"string"}},"uniqueKey":"oneOf.1","typeLabel":"object"},{"type":"object","description":"Legacy route error, shared middleware error, or credential failure.","required":["error"],"properties":{"error":{"type":"string","description":"Error message","example":"Invalid request data","isRequired":true,"uniqueKey":"oneOf.2.error","typeLabel":"string"},"details":{"type":"object","description":"Additional error details (for validation errors)","additionalProperties":true,"uniqueKey":"oneOf.2.details","typeLabel":"object"}},"uniqueKey":"oneOf.2","typeLabel":"object"}],"uniqueKey":"","typeLabel":"object"},"examples":{"Example":{"title":"Example","value":{"status":"error","data":{"message":"\u003cstring>","code":"\u003cstring>","validationErrors":{}},"date":"2023-11-07T05:31:56Z","errorType":"\u003cstring>"}}},"exampleType":"generated"}},"exampleType":"generated"},"e3874c9c-fe2d-4b2b-aa4d-6d37897efa40":{"description":"Missing or invalid API key/account ID","content":{"application/json":{"schema":{"type":"object","required":["message"],"properties":{"message":{"type":"string","isRequired":true,"uniqueKey":"message","typeLabel":"string"}},"uniqueKey":"","typeLabel":"object"},"examples":{"Example":{"title":"Example","value":{"message":"\u003cstring>"}}},"exampleType":"generated"}},"exampleType":"generated"},"930a165e-efd7-4ff5-b92d-c28f9fe4cc61":{"description":"Request or service error","content":{"application/json":{"schema":{"oneOf":[{"type":"object","description":"Legacy route error, shared middleware error, or credential failure.","required":["status","data","date"],"properties":{"status":{"type":"string","enum":["error"],"isRequired":true,"uniqueKey":"oneOf.0.status","typeLabel":"enum\u003cstring>"},"data":{"type":"object","required":["message"],"properties":{"message":{"type":"string","isRequired":true,"uniqueKey":"oneOf.0.data.message","typeLabel":"string"},"code":{"type":"string","uniqueKey":"oneOf.0.data.code","typeLabel":"string"},"validationErrors":{"type":"object","additionalProperties":true,"uniqueKey":"oneOf.0.data.validationErrors","typeLabel":"object"}},"isRequired":true,"uniqueKey":"oneOf.0.data","typeLabel":"object"},"date":{"type":"string","format":"date-time","isRequired":true,"uniqueKey":"oneOf.0.date","typeLabel":"string\u003cdate-time>"},"errorType":{"type":"string","uniqueKey":"oneOf.0.errorType","typeLabel":"string"}},"uniqueKey":"oneOf.0","typeLabel":"object"},{"type":"object","description":"Legacy route error, shared middleware error, or credential failure.","required":["message"],"properties":{"message":{"type":"string","isRequired":true,"uniqueKey":"oneOf.1.message","typeLabel":"string"}},"uniqueKey":"oneOf.1","typeLabel":"object"},{"type":"object","description":"Legacy route error, shared middleware error, or credential failure.","required":["error"],"properties":{"error":{"type":"string","description":"Error message","example":"Invalid request data","isRequired":true,"uniqueKey":"oneOf.2.error","typeLabel":"string"},"details":{"type":"object","description":"Additional error details (for validation errors)","additionalProperties":true,"uniqueKey":"oneOf.2.details","typeLabel":"object"}},"uniqueKey":"oneOf.2","typeLabel":"object"}],"uniqueKey":"","typeLabel":"object"},"examples":{"Example":{"title":"Example","value":{"status":"error","data":{"message":"\u003cstring>","code":"\u003cstring>","validationErrors":{}},"date":"2023-11-07T05:31:56Z","errorType":"\u003cstring>"}}},"exampleType":"generated"}},"exampleType":"generated"}},"security":{"2bcf9f74-f91d-4d5d-813e-0235da713236":{"apiKeyAuth":{"type":"apiKey","in":"header","name":"X-API-Key","description":"Required together with the other Sully authentication header.","scopes":[]},"accountIdAuth":{"type":"apiKey","in":"header","name":"X-Account-Id","description":"Required together with the other Sully authentication header.","scopes":[]}}},"servers":{"185f13fb-bd43-4a8d-9ecd-d94743b6c9d7":{"url":"https://api.sully.ai","description":"Sully Production API"},"f898028e-0f67-4bb5-94a7-e28d075d72ed":{"url":"https://api-testing.sully.ai","description":"Sully Testing API"}},"schemas":{"41c3fdc5-64fe-4f3d-a2d2-9d2f1a92af83":{"oneOf":[{"type":"object","description":"Union of different content section types.","required":["properties","children","id","type"],"properties":{"id":{"type":"string","description":"Unique identifier for the section.","isRequired":true},"type":{"type":"string","description":"Specifies the type of content in the section.","enum":["heading"],"isRequired":true},"children":{"type":"array","items":{"$circularRef":"41c3fdc5-64fe-4f3d-a2d2-9d2f1a92af83"},"description":"Nested sections under the heading.","isRequired":true},"properties":{"type":"object","required":["level","text"],"properties":{"level":{"type":"number","minimum":0,"maximum":6,"isRequired":true},"text":{"type":"string","isRequired":true},"bold":{"type":"boolean"},"italic":{"type":"boolean"},"hideIfEmpty":{"type":"boolean"},"hide_if_empty":{"type":"boolean"}},"isRequired":true},"result":{"type":"string"}}},{"type":"object","description":"Union of different content section types.","required":["prompt","properties","id","type"],"properties":{"id":{"type":"string","description":"Unique identifier for the section.","isRequired":true},"type":{"type":"string","description":"Specifies the type of content in the section.","enum":["text"],"isRequired":true},"properties":{"type":"object","description":"Common properties for text-based content.","properties":{"bold":{"type":"boolean","description":"Whether the text should be bold."},"italic":{"type":"boolean","description":"Whether the text should be italicized."},"hideIfEmpty":{"type":"boolean","description":"Whether to hide the content if it's empty."},"formatting_style":{"type":"string","enum":["markdown","plain"],"default":"markdown","description":"Specifies the formatting style of the text."},"detail_level":{"type":"string","enum":["exhaustive","detailed","standard","brief","minimal"],"default":"standard","description":"Determines the level of detail in the text content."},"tone":{"type":"string","enum":["formal","casual","technical","friendly","instructional"],"default":"formal","description":"Defines the tone of the generated text."},"emptyPlaceholder":{"type":"string","description":"Placeholder text to display if content is empty."},"hide_if_empty":{"type":"boolean"},"empty_placeholder":{"type":"string"},"label":{"type":"string","description":"An optional label for the text section."},"bold_label":{"type":"boolean","description":"Whether the label should be bold."},"italic_label":{"type":"boolean","description":"Whether the label should be italicized."},"list_type":{"type":"string","enum":["bullet","numeric"],"description":"Defines whether text should be formatted as a bullet or numeric list."},"min_sentences":{"type":"number","description":"Minimum number of sentences required."},"max_sentences":{"type":"number","description":"Maximum number of sentences allowed."},"min_paragraphs":{"type":"number","description":"Minimum number of paragraphs required."},"max_paragraphs":{"type":"number","description":"Maximum number of paragraphs allowed."}},"isRequired":true},"prompt":{"type":"string","minLength":1,"isRequired":true},"result":{"type":"string","description":"The generated text content."}}},{"type":"object","description":"Union of different content section types.","required":["prompt","properties","id","type"],"properties":{"id":{"type":"string","description":"Unique identifier for the section.","isRequired":true},"type":{"type":"string","description":"Specifies the type of content in the section.","enum":["list"],"isRequired":true},"properties":{"type":"object","description":"Common properties for text-based content.","required":["list_type"],"properties":{"list_type":{"type":"string","enum":["bullet","numeric"],"description":"Defines whether the list is bulleted or numbered.","isRequired":true},"bold":{"type":"boolean","description":"Whether the text should be bold."},"italic":{"type":"boolean","description":"Whether the text should be italicized."},"hideIfEmpty":{"type":"boolean","description":"Whether to hide the content if it's empty."},"formatting_style":{"type":"string","enum":["markdown","plain"],"default":"markdown","description":"Specifies the formatting style of the text."},"detail_level":{"type":"string","enum":["exhaustive","detailed","standard","brief","minimal"],"default":"standard","description":"Determines the level of detail in the text content."},"tone":{"type":"string","enum":["formal","casual","technical","friendly","instructional"],"default":"formal","description":"Defines the tone of the generated text."},"emptyPlaceholder":{"type":"string","description":"Placeholder text to display if content is empty."},"hide_if_empty":{"type":"boolean"},"empty_placeholder":{"type":"string"},"min_items":{"type":"number","description":"Minimum number of items required in the list."},"max_items":{"type":"number","description":"Maximum number of items allowed in the list."}},"isRequired":true},"prompt":{"type":"string","minLength":1,"isRequired":true},"result":{"type":"array","items":{"type":"string"},"description":"The generated list items."}}}]}},"processedSecurityOptions":[{"schemes":[{"scheme":{"type":"apiKey","in":"header","name":"X-API-Key","description":"Required together with the other Sully authentication header.","scopes":[]},"schema":{"title":"X-API-Key","type":"string","description":"Required together with the other Sully authentication header.","isRequired":true,"typeLabel":"string","deprecated":false},"schemeName":"apiKeyAuth","name":"X-API-Key"},{"scheme":{"type":"apiKey","in":"header","name":"X-Account-Id","description":"Required together with the other Sully authentication header.","scopes":[]},"schema":{"title":"X-Account-Id","type":"string","description":"Required together with the other Sully authentication header.","isRequired":true,"typeLabel":"string","deprecated":false},"schemeName":"accountIdAuth","name":"X-Account-Id"}],"title":"apiKeyAuth \u0026 accountIdAuth"}]},"originalFileLocation":"https://raw.githubusercontent.com/Odiggo/sullyai-openapi/refs/heads/main/openapi.yaml"},"subdomain":"sullyai","siteName":"Sully.ai","title":"Create Note - Sully.ai","navMaps":{"firstHrefInVersion":{},"firstHrefInLanguage":{}},"lastModified":"2026-01-28T01:50:27.074Z","originalFileLocation":"api-reference/notes/create.mdx"},"headHtml":"\u003cscript data-mint-head>(function(){var d=document.documentElement,p=null;if(!p){try{p=localStorage.getItem(\"isDarkMode\")}catch(e){}if(p==='true')p='dark';else if(p==='false')p='light';if(p!=='light'\u0026\u0026p!=='dark'\u0026\u0026p!=='system')p=\"system\"}var r=p==='system'?(matchMedia(\"(prefers-color-scheme: dark)\").matches?'dark':'light'):p;d.classList.remove(r==='dark'?'light':'dark');d.classList.add(r);d.setAttribute(\"data-theme-preference\",p)})();\u003c/script>\u003cmeta data-mint-head name=\"description\" content=\"Creates a new note\">\u003cmeta data-mint-head name=\"application-name\" content=\"Sully.ai\">\u003cmeta data-mint-head name=\"generator\" content=\"Mintlify\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"192x192\" href=\"/mintlify-assets/_mintlify/favicons/sullyai/rqSi2O2n-U8PK3lG/_generated/favicon/android-chrome-192x192.png\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"apple-touch-icon\" type=\"image/png\" sizes=\"180x180\" href=\"/mintlify-assets/_mintlify/favicons/sullyai/rqSi2O2n-U8PK3lG/_generated/favicon/apple-touch-icon.png\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"16x16\" href=\"/mintlify-assets/_mintlify/favicons/sullyai/rqSi2O2n-U8PK3lG/_generated/favicon/favicon-16x16.png\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"32x32\" href=\"/mintlify-assets/_mintlify/favicons/sullyai/rqSi2O2n-U8PK3lG/_generated/favicon/favicon-32x32.png\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"shortcut icon\" type=\"image/x-icon\" href=\"/mintlify-assets/_mintlify/favicons/sullyai/rqSi2O2n-U8PK3lG/_generated/favicon/favicon.ico\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"192x192\" href=\"/mintlify-assets/_mintlify/favicons/sullyai/rqSi2O2n-U8PK3lG/_generated/favicon-dark/android-chrome-192x192.png\" media=\"(prefers-color-scheme: dark)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"16x16\" href=\"/mintlify-assets/_mintlify/favicons/sullyai/rqSi2O2n-U8PK3lG/_generated/favicon-dark/favicon-16x16.png\" media=\"(prefers-color-scheme: dark)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"32x32\" href=\"/mintlify-assets/_mintlify/favicons/sullyai/rqSi2O2n-U8PK3lG/_generated/favicon-dark/favicon-32x32.png\" media=\"(prefers-color-scheme: dark)\">\u003clink data-mint-head rel=\"shortcut icon\" type=\"image/x-icon\" href=\"/mintlify-assets/_mintlify/favicons/sullyai/rqSi2O2n-U8PK3lG/_generated/favicon-dark/favicon.ico\" media=\"(prefers-color-scheme: dark)\">\u003cmeta data-mint-head property=\"og:title\" content=\"Create Note - Sully.ai\">\u003cmeta data-mint-head property=\"og:description\" content=\"Creates a new note\">\u003cmeta data-mint-head property=\"og:site_name\" content=\"Sully.ai\">\u003cmeta data-mint-head property=\"og:url\" content=\"https://legacy.docs.sully.ai/api-reference/notes/create\">\u003cmeta data-mint-head property=\"og:type\" content=\"website\">\u003cmeta data-mint-head property=\"og:image\" content=\"https://sullyai.mintlify.site/_mintlify/api/og/v2?division=Notes\u0026amp;title=Create+Note\u0026amp;description=Creates+a+new+note\u0026amp;theme=87364d29b2464379fde1a8a3\u0026amp;signature=5800ca92c2d7777c8262bd8cf38973da9decb5edbf86ea9820aba320639f747c\">\u003cmeta data-mint-head property=\"og:image:width\" content=\"1200\">\u003cmeta data-mint-head property=\"og:image:height\" content=\"630\">\u003cmeta data-mint-head name=\"twitter:card\" content=\"summary_large_image\">\u003cmeta data-mint-head name=\"twitter:title\" content=\"Create Note - Sully.ai\">\u003cmeta data-mint-head name=\"twitter:description\" content=\"Creates a new note\">\u003cmeta data-mint-head name=\"twitter:image\" content=\"https://sullyai.mintlify.site/_mintlify/api/og/v2?division=Notes\u0026amp;title=Create+Note\u0026amp;description=Creates+a+new+note\u0026amp;theme=87364d29b2464379fde1a8a3\u0026amp;signature=5800ca92c2d7777c8262bd8cf38973da9decb5edbf86ea9820aba320639f747c\">\u003cmeta data-mint-head name=\"twitter:image:width\" content=\"1200\">\u003cmeta data-mint-head name=\"twitter:image:height\" content=\"630\">\u003cmeta data-mint-head name=\"msapplication-config\" content=\"/mintlify-assets/_mintlify/favicons/sullyai/rqSi2O2n-U8PK3lG/_generated/favicon/browserconfig.xml\">\u003cmeta data-mint-head name=\"apple-mobile-web-app-title\" content=\"Sully.ai\">\u003cmeta data-mint-head name=\"msapplication-TileColor\" content=\"#0C57F5\">\u003clink data-mint-head rel=\"canonical\" href=\"https://legacy.docs.sully.ai/api-reference/notes/create\">\u003clink data-mint-head rel=\"alternate\" type=\"application/xml\" href=\"/sitemap.xml\">\u003clink data-mint-head rel=\"alternate\" type=\"text/markdown\" href=\"/api-reference/notes/create.md\">\u003cscript data-mint-head type=\"application/ld+json\">{\"@context\":\"https://schema.org\",\"@graph\":[{\"@type\":\"Organization\",\"@id\":\"https://legacy.docs.sully.ai/#organization\",\"name\":\"Sully.ai\",\"url\":\"https://legacy.docs.sully.ai\",\"logo\":{\"@type\":\"ImageObject\",\"url\":\"https://mintcdn.com/sullyai/iu6JSWm5cfUXJ8Dp/logo/light.svg?fit=max\u0026auto=format\u0026n=iu6JSWm5cfUXJ8Dp\u0026q=85\u0026s=cc287bf354e0b5f9f004943a6dbd9d6c\"}},{\"@type\":\"WebSite\",\"@id\":\"https://legacy.docs.sully.ai#website\",\"name\":\"Sully.ai\",\"url\":\"https://legacy.docs.sully.ai\",\"publisher\":{\"@id\":\"https://legacy.docs.sully.ai/#organization\"}},{\"@type\":\"WebPage\",\"@id\":\"https://legacy.docs.sully.ai/api-reference/notes/create#webpage\",\"url\":\"https://legacy.docs.sully.ai/api-reference/notes/create\",\"name\":\"Create Note\",\"description\":\"Creates a new note\",\"dateModified\":\"2026-01-28T01:50:27.074Z\",\"isPartOf\":{\"@id\":\"https://legacy.docs.sully.ai#website\"},\"breadcrumb\":{\"@id\":\"https://legacy.docs.sully.ai/api-reference/notes/create#breadcrumb\"}},{\"@type\":\"BreadcrumbList\",\"@id\":\"https://legacy.docs.sully.ai/api-reference/notes/create#breadcrumb\",\"itemListElement\":[{\"@type\":\"ListItem\",\"position\":1,\"name\":\"Sully.ai\",\"item\":\"https://legacy.docs.sully.ai\"},{\"@type\":\"ListItem\",\"position\":2,\"name\":\"Create Note\",\"item\":\"https://legacy.docs.sully.ai/api-reference/notes/create\"}]},{\"@type\":[\"TechArticle\",\"APIReference\"],\"@id\":\"https://legacy.docs.sully.ai/api-reference/notes/create#apireference\",\"headline\":\"Create Note\",\"name\":\"Create Note\",\"description\":\"Creates a new note\",\"url\":\"https://legacy.docs.sully.ai/api-reference/notes/create\",\"mainEntityOfPage\":{\"@id\":\"https://legacy.docs.sully.ai/api-reference/notes/create#webpage\"},\"dateModified\":\"2026-01-28T01:50:27.074Z\",\"publisher\":{\"@id\":\"https://legacy.docs.sully.ai/#organization\"},\"isPartOf\":{\"@id\":\"https://legacy.docs.sully.ai#website\"}}]}\u003c/script>\u003cscript data-mint-head type=\"application/ld+json\">{\"@context\":\"https://schema.org\",\"@type\":\"WebSite\",\"name\":\"Sully.ai\",\"creator\":{\"@type\":\"Organization\",\"name\":\"Mintlify\",\"url\":\"https://mintlify.com\"}}\u003c/script>","siteName":"Sully.ai","nav":{"global":{"anchors":[{"anchor":"Dashboard","icon":"gauge","href":"https://dashboard.api.sully.ai"},{"anchor":"Demo","icon":"github","href":"https://github.com/Odiggo/sully-api-demo"},{"anchor":"Blog","icon":"newspaper","href":"https://www.sully.ai/blog"}]},"tabs":[{"tab":"Get Started","pages":[{"title":"Get Started","href":"/documentation/overview"}]},{"tab":"Guides","pages":[{"title":"Guides","href":"/documentation/guides/transcription"}]},{"tab":"API Reference","groups":[{"group":"Audio Transcriptions","pages":[{"title":"Create Audio Transcription","openapi":"POST /v2/audio/transcriptions","version":"v2","href":"/api-reference-v2/audio-transcriptions/create"},{"title":"Get Audio Transcription","openapi":"GET /v2/audio/transcriptions/{id}","version":"v2","href":"/api-reference-v2/audio-transcriptions/get"},{"title":"Delete Audio Transcription","openapi":"DELETE /v2/audio/transcriptions/{id}","version":"v2","href":"/api-reference-v2/audio-transcriptions/delete"},{"title":"Streaming","icon":"comments","href":"/api-reference/audio-transcriptions/streaming"},{"title":"Create Streaming Token","openapi":"POST /v1/audio/transcriptions/stream/token","href":"/api-reference/audio-transcriptions/stream-token"},{"title":"Supported Languages","icon":"globe","description":null,"href":"/api-reference/audio-transcriptions/languages"}]},{"group":"Notes","pages":[{"title":"Create Note","openapi":"POST /v1/notes","href":"/api-reference/notes/create"},{"title":"Get Note","openapi":"GET /v1/notes/{noteId}","description":"Gets a single note based on the ID supplied","href":"/api-reference/notes/get"},{"title":"Delete Note","openapi":"DELETE /v1/notes/{noteId}","href":"/api-reference/notes/delete"}]},{"group":"Note Styles","pages":[{"title":"Create Note Style","openapi":"POST /v1/note-styles","href":"/api-reference/note-styles/create"}]},{"group":"Codings","pages":[{"title":"Create Coding","openapi":"POST /v1/codings","href":"/api-reference/codings/create"},{"title":"Get Coding","openapi":"GET /v1/codings/{codingId}","href":"/api-reference/codings/get"},{"title":"Delete Coding","openapi":"DELETE /v1/codings/{codingId}","href":"/api-reference/codings/delete"}]},{"group":"Macros","pages":[{"title":"Detect Macros","openapi":"POST /v1/macros/detect","href":"/api-reference/macros/detect"}]},{"group":"Utils","pages":[{"title":"Transform Text to JSON","openapi":"POST /v1/utils/text-to-json","href":"/api-reference/utils/text-to-json"}]},{"group":"Events","pages":[{"title":"Overview","href":"/api-reference/events/overview"},{"title":"Webhooks","href":"/api-reference/events/webhooks"}]},{"group":"Schemas","pages":[{"title":"SOAP Note","href":"/api-reference/schemas/soap-note"},{"title":"Note Template","href":"/api-reference/schemas/note-template"}]}]},{"tab":"Alpha","pages":[{"title":"Alpha","href":"/documentation/alpha/overview"}]}]},"basePath":"","title":"Create Note - Sully.ai","buildId":"dpl_FWZhTb2vab28gFGFH4ojka6qEznQ","deploymentId":"dpl_FWZhTb2vab28gFGFH4ojka6qEznQ","dynamics":["10e4515597","c2aa737661","2b790eda92","b0f84f53ff","a9bb46feb3"],"chunks":["BannerMarkdown-C79IUEr8.js","dist-DE3EVdvd.js","lib-DuNMoZ05.js","lib-B8HbPgcC.js","clsx-DK3K4Z1S.js","html-void-elements-mCSPHezU.js","katex-YMM-FMeD.js","marked.esm-CZWythHk.js","OpenApiReferenceProvider-CBsVopKK.js","utils-DZAk68jJ.js","cloneDeep-izs3Hzxb.js","_Uint8Array-BVIqJ90l.js","isObjectLike-C8vmzPEN.js","isArray-Dcu1dQ5t.js","utils-D32AYZrP.js","toString-BX-iyh8G.js","isSymbol-CSH9U2Gm.js","addUniqueKeysToSchema-D_A5_cny.js","snippetPresets-xNRfS9th.js","style-to-object-BY3JEAdk.js","v4-DIgz8zy6.js","conditional-requirements-CFM0id0Q.js","ApiExamples-BIB25-tq.js","isEqual-BfaiBbcl.js","usePlaygroundInputsStore-CydJ4w4j.js","shallow-CYPBeQSG.js","getApiPlaygroundDisplay-A5xJVBOu.js","CodeSnippet-BVRTgi3m.js","CodeSnippets-DjD6BSlt.js","Page-Dr40SSJq.js","getPastedJson-D4V4JyrR.js","icon-uhcnG22T.js","MethodPill-CM-ZQdGH.js","DuplicateIcon-B_WnOiNf.js","createIcon-CJsb8utt.js","DynamicMarkdown-D-2HDKEp.js","SectionHeading-KP5xmMgQ.js","axios-vUo_bRtp.js","Markdown-D_k0dg6k.js","AssistantPageLink-fN9H9n9g.js"]}